 *,
 html {
     font-family: 'Kanit', sans-serif;
     font-size: .96rem;
 }

 body {
     background-color: #f8f6f6 !important;
     font-family: 'Kanit', sans-serif;
     font-size: .96rem;

 }

 .container-header {
     background-image: linear-gradient(135deg, #125492 0%, #8faadc 100%) !important;
 }

 .card {
     margin-bottom: 2px !important;
     padding-bottom: 2px;
 }

 .card-header {
     font-size: .98rem !important;
     padding: 5 5;
     border: none !important;
     background-color: #59abf8 !important;


 }

 .card-body {
     padding-left: 5px !important;
     padding-top: 5px !important;
     padding-right: 5px !important;
     padding-bottom: 5px !important;
 }

 .blog-item {
     border: solid 1px #eee8e8 !important;
     border-radius: 5 !important;
     padding: 2px 2px 2px 2px !important;
 }

 .nav-item {
     padding-left: 15px !important;
 }

 .h1 {
      font-size: .98rem !important;
 }